body.login-body{
    background: linear-gradient(
        135deg,
        #0d6efd,
        #0b5ed7
    );

    min-height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;
}

.login-card{

    width:100%;
    max-width:420px;

    background:#fff;

    padding:35px;

    border-radius:15px;

    box-shadow:
        0 15px 35px rgba(0,0,0,.2);
}

.login-card h2{
    font-weight:700;
}